Subject: MIERCOLES 19 El 33 22:45 El cami de la traicio
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:38:49 -0000

Ahora no me acuerdo como se llamaba en castellano, pero casi se me 
pasa por alto. Interesantísima historia de una Debra Winger 
infiltrada en el Ku Klux Klan. Costa Gavras había enviado a Jack 
Lemmon buscando a su hijo en el Chile de Pinochet en &quot;Desaparecido&quot;, 
puesto a Jessica Lange en el compromiso de defender a su padre, 
presunto nazi, en &quot;La caja de musica&quot;. Un director que trata la 
política de una forma muy emocionante y colocando a estrellas de 
Hollywood en verdaderos aprietos.